/*     213185 : BLANK 컨텐츠      */
.blank__213185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213185__ {height:60px}
}

/*     213186 : 타이틀 텍스트      */
.title__213186__ {font-size:0; }
.title__213186__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__213186__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__213186__.style_left p:before {left:0;}
.title__213186__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__213186__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__213186__ p {padding-bottom:22px; font-size:40px;}
	.title__213186__ p:before {width:50px; height:6px;}
}

/*     213187 : BLANK 컨텐츠      */
.blank__213187__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213187__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213187__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213187__ {height:30px}
}

/*     213188 : 장문 텍스트      */
.textarea__213188__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__213188__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     213189 : BLANK 컨텐츠      */
.blank__213189__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213189__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213189__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213189__ {height:30px}
}

/*     213205 : 이미지      */
.img__213205__ {max-width:100%}
.img__213205__ * {box-sizing:border-box}
.img__213205__ a {display:block;vertical-align:top}
.img__213205__ img {width:px;vertical-align:top}

/*     213222 : BLANK 컨텐츠      */
.blank__213222__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213222__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213222__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213222__ {height:30px}
}

/*     213212 : 타이틀 텍스트      */
.title__213212__ {font-size:0}
.title__213212__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213212__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213212__.style_top p {padding-top:10px}
.title__213212__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213212__.style_right p {padding-right:14px}
.title__213212__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213212__.style_bottom p {padding-bottom:12px}
.title__213212__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213212__.style_left p {padding-left:14px}
.title__213212__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213212__.style_circle1 p {padding-left:18px}
.title__213212__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213212__.style_circle2 p {padding-left:18px}
.title__213212__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213212__ p {font-size:24px}
	.title__213212__.style_top p:before {width:24px}
	.title__213212__.style_right p:before {height:24px}
	.title__213212__.style_bottom p:before {width:24px}
	.title__213212__.style_left p:before {height:24px}
}

/*     213213 : BLANK 컨텐츠      */
.blank__213213__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213213__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213213__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213213__ {height:30px}
}

/*     213214 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213214__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213214__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213214__ ul li:first-child {margin-top:0}
.text_list__213214__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213214__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213214__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213214__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213214__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213214__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213214__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213214__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213214__ ul li {font-size:18px}
}

/*     213217 : 타이틀 텍스트      */
.title__213217__ {font-size:0}
.title__213217__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213217__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213217__.style_top p {padding-top:10px}
.title__213217__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213217__.style_right p {padding-right:14px}
.title__213217__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213217__.style_bottom p {padding-bottom:12px}
.title__213217__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213217__.style_left p {padding-left:14px}
.title__213217__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213217__.style_circle1 p {padding-left:18px}
.title__213217__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213217__.style_circle2 p {padding-left:18px}
.title__213217__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213217__ p {font-size:24px}
	.title__213217__.style_top p:before {width:24px}
	.title__213217__.style_right p:before {height:24px}
	.title__213217__.style_bottom p:before {width:24px}
	.title__213217__.style_left p:before {height:24px}
}

/*     213218 : BLANK 컨텐츠      */
.blank__213218__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213218__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213218__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213218__ {height:30px}
}

/*     213219 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213219__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213219__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213219__ ul li:first-child {margin-top:0}
.text_list__213219__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213219__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213219__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213219__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213219__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213219__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213219__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213219__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213219__ ul li {font-size:18px}
}

/*     215576 : BLANK 컨텐츠      */
.blank__215576__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215576__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215576__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215576__ {height:60px}
}

/*     213207 : BLANK 컨텐츠      */
.blank__213207__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213207__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213207__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213207__ {height:60px}
}

/*     213268 : 이미지      */
.img__213268__ {max-width:100%}
.img__213268__ * {box-sizing:border-box}
.img__213268__ a {display:block;vertical-align:top}
.img__213268__ img {width:px;vertical-align:top}

/*     213270 : 타이틀 텍스트      */
.title__213270__ {font-size:0}
.title__213270__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213270__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213270__.style_top p {padding-top:10px}
.title__213270__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213270__.style_right p {padding-right:14px}
.title__213270__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213270__.style_bottom p {padding-bottom:12px}
.title__213270__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213270__.style_left p {padding-left:14px}
.title__213270__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213270__.style_circle1 p {padding-left:18px}
.title__213270__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213270__.style_circle2 p {padding-left:18px}
.title__213270__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213270__ p {font-size:24px}
	.title__213270__.style_top p:before {width:24px}
	.title__213270__.style_right p:before {height:24px}
	.title__213270__.style_bottom p:before {width:24px}
	.title__213270__.style_left p:before {height:24px}
}

/*     213271 : BLANK 컨텐츠      */
.blank__213271__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213271__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213271__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213271__ {height:30px}
}

/*     213288 : 제목&내용 가로형      */
.text_horizontal__213288__ .title__213288__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__213288__ .text__213288__ {margin:0;padding:0;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

.pcBR {display:none;}

@media all and (min-width:768px){
	.pcBR {display:block;}
	.text_horizontal__213288__:after {content:'';display:block;clear:both}
	.text_horizontal__213288__ .title__213288__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__213288__ .text__213288__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__213288__ .title__213288__ {font-size:18px}
	.text_horizontal__213288__ .text__213288__ {font-size:18px}
}

/*     213292 : BLANK 컨텐츠      */
.blank__213292__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213292__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213292__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213292__ {height:30px}
}

/*     213289 : 제목&내용 가로형      */
.text_horizontal__213289__ .title__213289__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__213289__ .text__213289__ {margin:0;padding:0;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__213289__:after {content:'';display:block;clear:both}
	.text_horizontal__213289__ .title__213289__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__213289__ .text__213289__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__213289__ .title__213289__ {font-size:18px}
	.text_horizontal__213289__ .text__213289__ {font-size:18px}
}

/*     213291 : BLANK 컨텐츠      */
.blank__213291__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213291__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213291__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213291__ {height:30px}
}

/*     213290 : 제목&내용 가로형      */
.text_horizontal__213290__ .title__213290__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__213290__ .text__213290__ {margin:0;padding:0;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__213290__:after {content:'';display:block;clear:both}
	.text_horizontal__213290__ .title__213290__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__213290__ .text__213290__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__213290__ .title__213290__ {font-size:18px}
	.text_horizontal__213290__ .text__213290__ {font-size:18px}
}

/*     215594 : BLANK 컨텐츠      */
.blank__215594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215594__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215594__ {height:60px}
}

/*     215595 : BLANK 컨텐츠      */
.blank__215595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215595__ {height:60px}
}

/*     218489 : 제목&내용 가로형      */
.text_horizontal__218489__ {display:table;}
.text_horizontal__218489__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218489__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218489__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218489__ .title__218489__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218489__ .text__218489__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218489__ .title__218489__ {}
	.text_horizontal__218489__ .text__218489__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218489__ .icon {padding-right:25px;}
	.text_horizontal__218489__ .icon img {height:auto;}
	.text_horizontal__218489__ .title__218489__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218489__ .text__218489__ {font-size:16px;}
}

/*     218490 : BLANK 컨텐츠      */
.blank__218490__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218490__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218490__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218490__ {height:10px}
}

/*     218491 : 최근 게시글 - 목록형      */
.pm-board_list__218491__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218491__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218491__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218491__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218491__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218491__ .comment {font-weight:normal;color:#888}
.pm-board_list__218491__ .new_icon {margin-left:5px}
.pm-board_list__218491__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218491__.date_show ul li a {padding-right:80px}
.pm-board_list__218491__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218491__ ul li a {line-height:45px}
}

/*     218492 : 제목&내용 가로형      */
.text_horizontal__218492__ {display:table;}
.text_horizontal__218492__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218492__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218492__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218492__ .title__218492__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218492__ .text__218492__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218492__ .title__218492__ {}
	.text_horizontal__218492__ .text__218492__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218492__ .icon {padding-right:25px;}
	.text_horizontal__218492__ .icon img {height:auto;}
	.text_horizontal__218492__ .title__218492__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218492__ .text__218492__ {font-size:16px;}
}

/*     218493 : BLANK 컨텐츠      */
.blank__218493__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218493__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218493__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218493__ {height:10px}
}

/*     218494 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218494__ {overflow:hidden}
.quick_nav__218494__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218494__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218494__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218494__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218494__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218494__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218494__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218494__ > ul {margin-left:-10px}
	.quick_nav__218494__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218494__ .item {height:50px;}
	.quick_nav__218494__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218494__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218494__ .item .item_inner:hover .subject, .quick_nav__218494__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218495 : 제목&내용 가로형      */
.text_horizontal__218495__ {display:table;}
.text_horizontal__218495__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218495__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218495__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218495__ .title__218495__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218495__ .text__218495__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218495__ .title__218495__ {}
	.text_horizontal__218495__ .text__218495__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218495__ .icon {padding-right:25px;}
	.text_horizontal__218495__ .icon img {height:auto;}
	.text_horizontal__218495__ .title__218495__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218495__ .text__218495__ {font-size:16px;}
}

/*     218496 : BLANK 컨텐츠      */
.blank__218496__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218496__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218496__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218496__ {height:30px}
}

/*     218497 : 지도 (주소 직접 입력)      */
.map__218497__ iframe {width:100%;vertical-align:top}
.map__218497__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218497__ .build_preview__218497__ {display:table;width:100%}
.map__218497__ .build_preview__218497__ .inner__218497__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218497__ .build_preview__218497__ .inner__218497__ .subject__218497__ {display:block;font-size:16px;font-weight:bold}
.map__218497__ .build_preview__218497__ .inner__218497__ .exp_text__218497__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218497__ iframe {height:150px  !important}
	.map__218497__ .build_preview__218497__ .inner__218497__ {height:150px}
}

/*     213283 : BLANK 컨텐츠      */
.blank__213283__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213283__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213283__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213283__ {height:60px}
}

